/* No comment provided by engineer. */
"Align Points" = "Align Points";

/* No comment provided by engineer. */
"Anchor Point" = "Anchor Point";

/* undo */
"Change Hint" = "Change Hint";

/* No comment provided by engineer. */
"Diagonal" = "Diagonal";

/* No comment provided by engineer. */
"Interpolation" = "Interpolation";

/* No comment provided by engineer. */
"Make Triple Hint" = "Make Triple Hint";

/* Reverse Hint context menu */
"Reverse" = "Reverse";

/* No comment provided by engineer. */
"Stem Hint" = "Stem Hint";

/* No comment provided by engineer. */
"Stem Hints" = "Stem Hints";

/* Name of the TrueType Instructor Tool */
"TrueType Instructor" = "TrueType Instructor";

